@charset "utf-8";

#Voice {
	width: 100%;
	padding: 120px 0;
  margin-bottom: 60px;
	background-color: var(--Color5);
}
#Voice .voice_inner {
	width: 1000px;
	margin: auto;
}
#Voice .h2_en {
    font-family: var(--fontOrp);
    color: var(--Color4);
    font-size: 3.125rem;
    letter-spacing: 0.12em;
    line-height: 1.25em;
    text-align: center;
    margin-bottom: 3vw;
}
#Voice .h2_en::after {
    content: "";
    display:block;
    width: 100px;
    border-bottom: 1px solid var(--Color4);
    margin: 0.5em auto 0;
}
#Voice h2 {
	font-size: 2.5rem;
	text-align: center;
	margin-bottom: 3vw;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
#Voice h2::before,
#Voice h2::after {
  content: "";
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  margin-top:6px ;
  background: url("../images/voice/voice_h2deco.svg") no-repeat center / contain;
}
#Voice h2::after {
  transform: rotate(180deg);
}
.voice_first {
  margin-bottom: 4vw;
}
#Voice h3 {
  text-align: center;
  margin-bottom: 2vw;
}
#Voice h3::after {
    content: "";
    display:block;
    width: 100%;
    border-bottom: 1px solid var(--Color4);
    margin: 0.5em auto 0;
}
.voice_sec {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4vw;
}
.voice_sec p,
.voice_sec .voice_photo {
  width: 49%;
}
.voice_sec p span {
  color: var(--Color4);
  font-size: 125%;
  font-weight: 500;
}
.voice_sec ul li {
  margin-bottom: 1vw;
}
.voice_sec .voice_photo.photo_small {
  width: 40%;
}
.voice_sec .voice_photo {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.rank1,.rank2,.rank3 {
  font-size: 1.5rem;
  color: var(--Color4);
  height: 1.5em;
  padding-left: 2em;
  padding-bottom: .1em;
  margin-bottom: 1vw;
  border-bottom: 1px dotted var(--Color6);
}
.rank1 {
  background: url(../images/voice/rank1.svg) no-repeat left;
  background-size: 2.125rem;
}
.rank2 {
  background: url(../images/voice/rank2.svg) no-repeat left;
  background-size: 2.125rem;
}
.rank3 {
  background: url(../images/voice/rank3.svg) no-repeat left;
  background-size: 2.125rem;
}
#Voice .voice_second p {
  margin-bottom: 2vw;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
}
#Voice .voice_second p:before,
#Voice .voice_second p:after {
  content: '';
  display: block;
  width: 100px;
  height: 2px;
  border-top: solid 1px #777;
  border-bottom: solid 1px #777;
}
#Voice .voice_second ul li {
  background-color: var(--Color2);
  background-image: url(../images/voice/human.svg);
  background-size: 40px;
  background-repeat: no-repeat;
  background-position: left .5em center;
  padding: 2em 2em 2em 4em;
  margin-bottom: 2vw;
}



/* ----------------------- */
/* 1100*/
/* ----------------------- */

@media screen and (max-width: 1100px) {

#Voice .voice_inner {
  width: 95%;
}
#Voice ul li {
  font-size: clamp(0.875rem, 0.461rem + 0.86vw, 1rem);
}
.voice_sec ul {
  width: 50%;
}
#Voice .voice_second p:before,
#Voice .voice_second p:after {
  width: 60px;
}

}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

#Voice {
  padding: 16vw 0;
  margin-bottom: 8vw;
}

.voice_sec {
  display: block;
}
.voice_sec p,
.voice_sec ul,
.voice_sec .voice_photo,
.voice_sec .voice_photo.photo_small {
  width: 100%;
  margin-bottom: 4vw;
}
#Voice .h2_en {
    font-size: 8vw;
}
#Voice h2 {
  font-size: 6vw;
  gap: 6px;
}
#Voice h2::before,
#Voice h2::after {
  width: 20px;
  height: 20px;
}
#Voice .voice_second p:before,
#Voice .voice_second p:after {
  content: none;
}


}
